# 404YTCode

This project was created for the intentions of outreach to other teams via Youtube. If you or someone you know are competing in the 2021 MATE ROV competition please send our youtube channel name over to them. 404Engineering. Thanks.  

8 - 23- 2020:
    - Created all classes and defined functions except the three Autonomous classes.
    - Still working on creating those so bear with me.
